{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 6h20",
                    "Nội dung công việc": "Làm sạch phòng PGĐ T2 : Rửa cốc chén, lau bàn ghế, cửa kính, lau ẩm sàn"
                },
                {
                    "Thời gian": "6h20-6h40",
                    "Nội dung công việc": "Thu gom rác, lau bàn ghế, lau sàn phòng khách hàng cá nhân T2"
                },
                {
                    "Thời gian": "6h40-7h00",
                    "Nội dung công việc": "Làm sạch phòng GĐ T3:Rửa cốc chén, lau bàn ghế, giá kệ, cửa kính, lau ẩm sàn"
                },
                {
                    "Thời gian": "7h00-7h20",
                    "Nội dung công việc": "Thu gom rác, lau bàn ghế, lau sàn phòng khách hàng doanh nghiệp T3"
                },
                {
                    "Thời gian": "7h20-7h50",
                    "Nội dung công việc": "Thu gom rác, lau bàn ghế, lau sàn phòng hành chính, phòng tín dụng toàn bộ tầng 4"
                },
                {
                    "Thời gian": "7h50-8h10",
                    "Nội dung công việc": "Làm sạch phòng họp T5: Rửa cốc chén, lau bàn ghế, lau ẩm sàn"
                },
                {
                    "Thời gian": "8h10-8h25",
                    "Nội dung công việc": "Làm sạch phòng thờ, phòng kho T6: Đẩy ẩm, lau ẩm sàn"
                },
                {
                    "Thời gian": "8h25-8h45",
                    "Nội dung công việc": "Làm sạch thang bộ tầng 6 -> T1"
                },
                {
                    "Thời gian": "8h45-9h15",
                    "Nội dung công việc": "Làm sạch WC tầng 4"
                },
                {
                    "Thời gian": "9h15-9h45",
                    "Nội dung công việc": "Làm sạch WC tầng 5"
                },
                {
                    "Thời gian": "9h45-10h00",
                    "Nội dung công việc": "Lau cửa thang máy T5 -> T2"
                },
                {
                    "Thời gian": "10h00-10h15",
                    "Nội dung công việc": "Làm sạch cây ATM phía trước cửa NH + trực ps"
                },
                {
                    "Thời gian": "10h15-10h30",
                    "Nội dung công việc": "Trực phát sinh WC tầng 1, quét sân phía sau ngân hàng"
                },
                {
                    "Thời gian": "10h30-11h00",
                    "Nội dung công việc": "Trực phát sinh các phòng, hành lang, WC"
                },
                {
                    "Thời gian": "11h00-12h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "12h00-12h30",
                    "Nội dung công việc": "Quét ngoại cảnh phía trước Lau ẩm toàn bộ tầng 1 Trực phát sinh WC T1"
                },
                {
                    "Thời gian": "12h30-13h00",
                    "Nội dung công việc": "Làm sạch các phòng tầng 2"
                },
                {
                    "Thời gian": "13h00-13h30",
                    "Nội dung công việc": "Làm sạch các phòng tầng 3"
                },
                {
                    "Thời gian": "13h30-14h30",
                    "Nội dung công việc": "Làm định kỳ + trực phát sinh"
                },
                {
                    "Thời gian": "14h30-15h00",
                    "Nội dung công việc": "Trực phát sinh các phòng, hành lang, WC Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "TVS thang máy"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "TVS thang bộ"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau cửa"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau bàn ghế"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "TVS WC + thùng rác + quét mạng nhện"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Gạt kính"
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 6h10",
                    "Nội dung công việc": "Quét ngoại cảnh phía trước phòng giao dịch"
                },
                {
                    "Thời gian": "6h10 - 6h20",
                    "Nội dung công việc": "Thu gom rác trong khu quầy giao dịch, làm sạch WC tầng 1"
                },
                {
                    "Thời gian": "6h20 - 6h40",
                    "Nội dung công việc": "Lau bàn ghế khu quầy giao dịch , phòng khách Vip"
                },
                {
                    "Thời gian": "6h40 - 6h50",
                    "Nội dung công việc": "Hút bụi thảm trong quầy giao dịch"
                },
                {
                    "Thời gian": "6h50 - 7h10",
                    "Nội dung công việc": "Đẩy ẩm , lau ướt toàn bộ sàn tầng 1"
                },
                {
                    "Thời gian": "7h10 - 7h40",
                    "Nội dung công việc": "Đánh rửa 2 WC tầng 1"
                },
                {
                    "Thời gian": "7h40 - 8h55",
                    "Nội dung công việc": "Làm sạch thang máy : vách thang, lòng thang , cửa thang"
                },
                {
                    "Thời gian": "9h00 - 9h30",
                    "Nội dung công việc": "Đánh rửa WC tầng 2 : khu bồn rửa tay , WC nữ 2 buồng có vách ngăn, WC nam 2 buồng có vách ngăn + 2 bồn tiểu"
                },
                {
                    "Thời gian": "9h30 - 10h00",
                    "Nội dung công việc": "Đánh rửa WC tầng 3: khu bồn rửa tay , WC nữ 2 buồng có vách ngăn, WC nam 2 buồng có vách ngăn + 2 bồn tiểu"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}